{
  "extends": "tsconfig/react-library.json",
  "exclude": ["node_modules"],
  "include": ["./src/**/*.ts", "./src/**/*.tsx", "tsup.config.ts"],
  "compilerOptions": {
    // "baseUrl": ".",
    // "paths": {
    //   "@nerve/*": ["./src/*"]
    // },
    "sourceMap": true,
    "target": "ESNEXT"
  }
}
